path: /build/build/incidenceeditor-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test prefix" emerge kde-apps/incidenceeditor:5 -pv -t && \
    USE="-test prefix" emerge -j ${JOBS} --nodeps kde-apps/incidenceeditor:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/incidenceeditor && luet-portage --dir
    /pkgdir/incidenceeditor kde-apps/incidenceeditor:5 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:9b36eee6dcf560bca7ecf244326003b37e31dd26ae0d44419b265f73c7f81e20
  package:
    name: incidenceeditor
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - -test
    - prefix
    requires:
    - name: eventviews
      version: '>=0'
      category: kde-apps-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Incidence editor for korganizer
    uri:
    - https://kde.org/
    license: GPL-2+
    buildtimestamp: 2024-02-17 14:10:48.331892745 +0000 UTC m=+306.722903451
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
        ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.98.0:5
      DEPEND: dev-libs/kdiagram:5 >=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
        >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/akonadi-23.08.2:5 >=kde-apps/akonadi-calendar-23.08.2:5
        >=kde-apps/akonadi-contacts-23.08.2:5 >=kde-apps/akonadi-mime-23.08.2:5 >=kde-apps/calendarsupport-23.08.2:5
        >=kde-apps/eventviews-23.08.2:5 >=kde-apps/kcalutils-23.08.2:5 >=kde-apps/kidentitymanagement-23.08.2:5
        >=kde-apps/kldap-23.08.2:5 >=kde-apps/kmailtransport-23.08.2:5 >=kde-apps/kmime-23.08.2:5
        >=kde-apps/libkdepim-23.08.2:5 >=kde-apps/pimcommon-23.08.2:5 >=kde-frameworks/kcalendarcore-5.98.0:5
        >=kde-frameworks/kcodecs-5.98.0:5 >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5
        >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcontacts-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kiconthemes-5.98.0:5
        >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kitemmodels-5.98.0:5 >=kde-frameworks/kjobwidgets-5.98.0:5
        >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/ktextwidgets-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5
        dev-util/desktop-file-utils x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5
        ) >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils
      IUSE: test debug test
      RDEPEND: dev-libs/kdiagram:5 >=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
        >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/akonadi-23.08.2:5 >=kde-apps/akonadi-calendar-23.08.2:5
        >=kde-apps/akonadi-contacts-23.08.2:5 >=kde-apps/akonadi-mime-23.08.2:5 >=kde-apps/calendarsupport-23.08.2:5
        >=kde-apps/eventviews-23.08.2:5 >=kde-apps/kcalutils-23.08.2:5 >=kde-apps/kidentitymanagement-23.08.2:5
        >=kde-apps/kldap-23.08.2:5 >=kde-apps/kmailtransport-23.08.2:5 >=kde-apps/kmime-23.08.2:5
        >=kde-apps/libkdepim-23.08.2:5 >=kde-apps/pimcommon-23.08.2:5 >=kde-frameworks/kcalendarcore-5.98.0:5
        >=kde-frameworks/kcodecs-5.98.0:5 >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5
        >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcontacts-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kiconthemes-5.98.0:5
        >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kitemmodels-5.98.0:5 >=kde-frameworks/kjobwidgets-5.98.0:5
        >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/ktextwidgets-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5
        >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.1:5
      emerge.packages: kde-apps/incidenceeditor:5
      kit: kde-kit
      original.package.name: kde-apps/incidenceeditor
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/incidenceeditor
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ba40ee404f06dbd1b00571a714ed83e41d6f68acf789e36f3d3e714c47580886
compressiontype: zstd
files:
- usr/include/KPim5/IncidenceEditor/IncidenceEditor/EditorItemManager
- usr/include/KPim5/IncidenceEditor/IncidenceEditor/GroupwareUiDelegate
- usr/include/KPim5/IncidenceEditor/IncidenceEditor/IncidenceDefaults
- usr/include/KPim5/IncidenceEditor/IncidenceEditor/IncidenceDialog
- usr/include/KPim5/IncidenceEditor/IncidenceEditor/IncidenceDialogFactory
- usr/include/KPim5/IncidenceEditor/IncidenceEditor/IncidenceEditor-Ng
- usr/include/KPim5/IncidenceEditor/IncidenceEditor/IncidenceEditorSettings
- usr/include/KPim5/IncidenceEditor/IncidenceEditor/IndividualMailComponentFactory
- usr/include/KPim5/IncidenceEditor/incidenceeditor/editoritemmanager.h
- usr/include/KPim5/IncidenceEditor/incidenceeditor/globalsettings_incidenceeditor.h
- usr/include/KPim5/IncidenceEditor/incidenceeditor/groupwareuidelegate.h
- usr/include/KPim5/IncidenceEditor/incidenceeditor/incidencedefaults.h
- usr/include/KPim5/IncidenceEditor/incidenceeditor/incidencedialog.h
- usr/include/KPim5/IncidenceEditor/incidenceeditor/incidencedialogfactory.h
- usr/include/KPim5/IncidenceEditor/incidenceeditor/incidenceeditor-ng.h
- usr/include/KPim5/IncidenceEditor/incidenceeditor/incidenceeditor_export.h
- usr/include/KPim5/IncidenceEditor/incidenceeditor/incidenceeditorsettings.h
- usr/include/KPim5/IncidenceEditor/incidenceeditor/individualmailcomponentfactory.h
- usr/include/KPim5/IncidenceEditor/incidenceeditor_version.h
- usr/lib64/cmake/KPim5IncidenceEditor/KPim5IncidenceEditorConfig.cmake
- usr/lib64/cmake/KPim5IncidenceEditor/KPim5IncidenceEditorConfigVersion.cmake
- usr/lib64/cmake/KPim5IncidenceEditor/KPim5IncidenceEditorTargets-gentoo.cmake
- usr/lib64/cmake/KPim5IncidenceEditor/KPim5IncidenceEditorTargets.cmake
- usr/lib64/libKPim5IncidenceEditor.so
- usr/lib64/libKPim5IncidenceEditor.so.5
- usr/lib64/libKPim5IncidenceEditor.so.5.24.2
- usr/lib64/qt5/mkspecs/modules/qt_IncidenceEditor.pri
- usr/share/locale/ar/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/bg/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/bs/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/ca/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/cs/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/da/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/de/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/el/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/en_GB/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/eo/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/es/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/et/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/eu/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/fi/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/fr/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/ga/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/gl/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/hu/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/ia/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/it/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/ja/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/ka/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/kk/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/ko/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/lt/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/mai/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/mr/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/nb/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/nds/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/nl/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/pa/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/pl/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/pt/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/pt_BR/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/ro/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/ru/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/sk/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/sl/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/sv/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/ta/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/tr/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/ug/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/uk/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/zh_CN/LC_MESSAGES/libincidenceeditors.mo
- usr/share/locale/zh_TW/LC_MESSAGES/libincidenceeditors.mo
- usr/share/qlogging-categories5/incidenceeditor.categories
- usr/share/qlogging-categories5/incidenceeditor.renamecategories
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/BDEPEND
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/CATEGORY
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/CBUILD
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/CFLAGS
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/CHOST
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/CONTENTS
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/COUNTER
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/DEPEND
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/EAPI
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/FEATURES
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/INHERITED
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/IUSE
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/LICENSE
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/NEEDED
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/PF
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/PROVIDES
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/RDEPEND
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/REQUIRES
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/SIZE
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/SLOT
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/USE
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/environment.bz2
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/incidenceeditor-23.08.2.ebuild
- var/db/pkg/kde-apps/incidenceeditor-23.08.2/repository
package_cacheimage: ""
runtime:
  name: incidenceeditor
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - -test
  - prefix
  requires:
  - name: eventviews
    version: '>=0'
    category: kde-apps-5
  - name: pimcommon
    version: '>=0'
    category: kde-apps-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Incidence editor for korganizer
  uri:
  - https://kde.org/
  license: GPL-2+
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
      ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.98.0:5
    DEPEND: dev-libs/kdiagram:5 >=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
      >=kde-apps/akonadi-23.08.2:5 >=kde-apps/akonadi-calendar-23.08.2:5 >=kde-apps/akonadi-contacts-23.08.2:5
      >=kde-apps/akonadi-mime-23.08.2:5 >=kde-apps/calendarsupport-23.08.2:5 >=kde-apps/eventviews-23.08.2:5
      >=kde-apps/kcalutils-23.08.2:5 >=kde-apps/kidentitymanagement-23.08.2:5 >=kde-apps/kldap-23.08.2:5
      >=kde-apps/kmailtransport-23.08.2:5 >=kde-apps/kmime-23.08.2:5 >=kde-apps/libkdepim-23.08.2:5
      >=kde-apps/pimcommon-23.08.2:5 >=kde-frameworks/kcalendarcore-5.98.0:5 >=kde-frameworks/kcodecs-5.98.0:5
      >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
      >=kde-frameworks/kcontacts-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
      >=kde-frameworks/kiconthemes-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kitemmodels-5.98.0:5
      >=kde-frameworks/kjobwidgets-5.98.0:5 >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/ktextwidgets-5.98.0:5
      >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5 dev-util/desktop-file-utils
      x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5
      dev-util/desktop-file-utils
    IUSE: test debug test
    RDEPEND: dev-libs/kdiagram:5 >=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
      >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/akonadi-23.08.2:5 >=kde-apps/akonadi-calendar-23.08.2:5
      >=kde-apps/akonadi-contacts-23.08.2:5 >=kde-apps/akonadi-mime-23.08.2:5 >=kde-apps/calendarsupport-23.08.2:5
      >=kde-apps/eventviews-23.08.2:5 >=kde-apps/kcalutils-23.08.2:5 >=kde-apps/kidentitymanagement-23.08.2:5
      >=kde-apps/kldap-23.08.2:5 >=kde-apps/kmailtransport-23.08.2:5 >=kde-apps/kmime-23.08.2:5
      >=kde-apps/libkdepim-23.08.2:5 >=kde-apps/pimcommon-23.08.2:5 >=kde-frameworks/kcalendarcore-5.98.0:5
      >=kde-frameworks/kcodecs-5.98.0:5 >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5
      >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcontacts-5.98.0:5
      >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kiconthemes-5.98.0:5
      >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kitemmodels-5.98.0:5 >=kde-frameworks/kjobwidgets-5.98.0:5
      >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/ktextwidgets-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
      kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5
    emerge.packages: kde-apps/incidenceeditor:5
    kit: kde-kit
    original.package.name: kde-apps/incidenceeditor
    original.package.slot: "5"
    original.package.version: 23.08.2
